SHA512SUM(1)

NAVN
sha512sum - beregn og kontroller SHA512-beskedsammendrag

SYNOPSIS
sha512sum [FLAG]... [FIL]...

BESKRIVELSE

Udskriv eller tjek SHA512-kontrolsummer (512-bit).

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

-b, --binary
    binær læsetilstand

-c, --check
    læs kontrolsummer fra FILerne og tjek dem

--tag
    beregn en kontrolsum i stil med BSD

-t, --text
    tekstlæsetilstand (forvalg)

-z, --zero
    afslut udlinjer med NUL frem for linjeskift og slå undvigesekvenser fra i filnavne

  De følgende fem flag bruges kun ved verifikation af kontrolsummer:

--ignore-missing
    giv ikke fejl og vis ikke status for manglende filer

--quiet
    udskriv ikke OK for hver godkendt fil

--status
    udskriv ikke noget; statuskode angiver resultat

--strict
    afslut med status forskellig fra nul ved fejlformaterede kontrolsumlinjer

-w, --warn
    advar om fejlformaterede kontrolsum-linjer

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Summerne bliver beregnet som beskrevet i FIPS-180-2. Ved kontrol skal inddata være tidligere uddata fra dette program. Forvalgt tilstand er at udskrive en linje med kontrolsum, et mellemrum, et tegn som angiver inddatatilstand (»*« for binær, mellemrum for tekst eller hvor binært er uvæsentligt), og navnet på hver FIL.

Bemærk: Der er ingen forskel mellem binær tilstand og teksttilstand på GNU-systemer.

FORFATTER
Skrevet af Ulrich Drepper, Scott Miller og David Madore.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
cksum(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/sha512sum>
eller lokalt tilgængelig via: info '(coreutils) sha2 utilities'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.